uuid: 9666a751-7019-4b66-82fc-f75844ecd43e
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - taxonomy
id: commerce_product_variation.field_range_cooker_collection
field_name: field_range_cooker_collection
entity_type: commerce_product_variation
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
